.lw-main-content
  margin-left 200px
  height 100vh
  overflow-x hidden
  overflow-y auto
  padding 0 15px

.lw-general-title
  padding 60px 0

.week-picker-wrapper
  position relative

  .week-picker-input
    border 0
    outline none
    padding-right 30px
    cursor pointer
    height 46px

  .picker-icon
    position absolute
    right 8px
    top 10px
    cursor pointer

.lw-filter-wrapper
  .navbar
    padding 0

    .lw-filter
      .lw-dropdown-toggle
        cursor pointer

      .lw-dropdown
        .lw-dropdown-item
          height 40px
          padding 0 15px
          line-height 34px
          display flex
          align-items center

          &:active
            color #16181b
            background-color #f8f9fa

          input
            cursor pointer
            margin-right 10px
            vertical-align middle

          label
            flex 1
            margin 0
            vertical-align middle

      &.navbar-nav
        line-height 32px
        position relative

        .filter-desc
          border 0
          height 100%
          background transparent

        .filter-apply
          position absolute
          right 0
          width 140px

          .btn
            width 100%
            border-radius 0

.lw-operation-wrapper
  height 38px
  position relative

  .time-label
    line-height 38px

  .operation-navbar
    .navbar-nav
      position absolute
      right 0
      top 0

.lw-table-header
  cursor pointer
  .active
    color #f00

.datepicker
  .datepicker-days
    tr:hover
      background-color #d2d2d2
    td
    th
      width 50px
      height 30px
    td.active
      background-color #05f
      background-image none

.lw-team-wrapper
  .team-avatar
    padding 5px

    .img-avatar
      width 38px
      border-radius 50%

.activeTimer
  font-weight bold
  background-color #f4f4f4
  cursor pointer

.activeTimerStop
  background-color #f00 !important

@media only screen and (max-width: 1200px)
  .lw-main-content
    margin-left 54px